<?php
/********************************************************/
/* NukeScripts Network (webmaster@nukescripts.fr)       */
/* http://www.nukescripts.fr                            */
/* Copyright © 2000-2005 by NukeScripts Network         */
/*                                                      */
/********************************************************/

define("_BACKTO","Back to");
define("_COMESFROM","This article comes from");
define("_FOLLOWINGART","Following are the articles published under this section.");

define("_NOMATCHES","No matches");
define("_NOQUERY","No matches ! You must write one word minimum !");

define("_PAGE","Page");
define("_PREVIOUS","Previous Page");

define("_SARTICLE","Result in articles");
define("_SC_ACCES","Acces reserved at");
define("_SC_ADMINI","Admins");
define("_SC_DROITS","View");
define("_SC_GROUPS","Groups");
define("_SC_IMPRIM","Version Print");
define("_SC_NBARTICLES","Articles");
define("_SC_ONLY","Only");
define("_SC_READS","Reads");
define("_SC_SEARCH","Search");
define("_SC_TITLE","Title");
define("_SC_USERSI","Members");
define("_SC_VISITEURS","Guests");
define("_SEARCHRESULTS","Search result");
define("_SECINDEX","Sections Index");
define("_SECRETURN","Return to Sections Index");
define("_SRUBRIQUE","Result in rubriques");

define("_THEURL","The URL for this story is:");
define("_THISISSEC","This is Section");
define("_TOTALWORDS","total words in this text");

define("_WRITE","write by");
define("_YOUCANFIND","Here you can find some cool articles not presents in the Home.");

//define("_CONTENT","Content");
//define("_NEXT","Next Page");
//define("_PRINTER","Printer Friendly Page");
//define("_SECWELCOME","Welcome to the Special Sections at");
//define("_TITLE","Title");